# This file created by conda-build 2.1.17
# meta.yaml template originally from:
# /local/builds/bob/bob.conda/recipes/bob.ip.optflow.hornschunck, last modified Wed Sep 20 06:42:52 2017
# ------------------------------------------------

package:
    name: bob.ip.optflow.hornschunck
    version: 2.0.13
source:
    fn: bob.ip.optflow.hornschunck-2.0.13.zip
    md5: 7c91bc64f79293c6c35594e97898aac3
    url: https://pypi.io/packages/source/b/bob.ip.optflow.hornschunck/bob.ip.optflow.hornschunck-2.0.13.zip
build:
    noarch: ''
    noarch_python: false
    number: '0'
    string: np112py35_0
requirements:
    build:
        - pip 9.0.1 py35_1
        - zlib 1.2.11 0
        - toolchain 2.3.2 0
        - gcc 4.8.5 7
        - scipy 0.19.1 np112py35_0
        - xz 5.2.3 0
        - libblitz 0.10 3
        - pkg-config 0.28 1
        - python 3.5.4 0
        - mpfr 3.1.5 0
        - wheel 0.29.0 py35_0
        - bob.sp 2.0.10 np112py35_0
        - readline 6.2 2
        - cloog 0.18.0 0
        - bob.core 2.1.9 np112py35_0
        - bob.extension 2.4.5 py35_0
        - openssl 1.0.2l 0
        - tk 8.5.18 0
        - gmp 6.1.0 0
        - isl 0.12.2 0
        - certifi 2016.2.28 py35_0
        - numpy 1.12.1 py35_0
        - sqlite 3.13.0 0
        - bob.blitz 2.0.14 np112py35_0
        - libgcc 4.8.5 2
        - setuptools 36.4.0 py35_0
        - bob.io.base 3.0.2 np112py35_0
        - icu 54.1 0
        - mpc 1.0.3 0
        - libgfortran 3.0.0 1
        - boost 1.61.0 py35_0
        - mkl 2017.0.3 0
        - hdf5 1.8.17 2
        - bob.ip.color 2.0.10 np112py35_0
    run:
        - python
        - bob.extension
        - bob.blitz
        - bob.core
        - bob.sp
        - bob.io.base
        - bob.ip.color
        - scipy
        - libblitz 0.10|0.10.*
        - numpy x.x
        - libgcc >=4.8.5
test:
    commands:
        - nosetests -sv bob.ip.optflow.hornschunck
    imports:
        - bob
        - bob.ip
        - bob.ip.optflow
        - bob.ip.optflow.hornschunck
        - bob.ip.optflow.hornschunck.example
    requires:
        - nose
about:
    home: https://www.idiap.ch/software/bob/
    license: BSD 3-Clause
    summary: Python bindings to the optical flow framework of Horn & Schunck
extra:
    final: true
    recipe-maintainers:
        - 183amir
